ul, ol {
    list-style: none;
}

.footer {

 flex:0 0 auto;

 color:#fff;

 background-color:#262623;

 padding-top:3rem;

 font-size:1.3rem;

 line-height:1.4

}

.footer .social-icon {

 color:#fff;

 background-color:#32322f;

 margin-bottom:0;

 width:4.8rem;

 height:4.8rem;

 font-size:1.8rem

}

.footer .social-icon+.social-icon {

 margin-left:.5rem

}

.footer .social-icon:hover,

.footer .social-icon:focus {

 color:#d86411;

}

.footer .contact-info {

 padding:0;

 margin:0

}

.footer-middle {

 padding:4rem 0 2.5rem

}

.footer .widget-title {

 color:#fff;

 font-weight:600;

 font:700 1.6rem/1.1 'Open Sans', sans-serif;

 letter-spacing:0;

 text-transform:uppercase;

 margin-top:0;

 margin-bottom:1.4rem

}

.footer-top {

 padding-top:1.5rem;

 border-bottom:1px solid #3d3d38

}

.footer-top .widget-title {

 margin-bottom:1.8rem

}

.footer .widget {

 margin-bottom:2.9rem

}

.footer .links {

 margin-bottom:0

}

.footer .links li {

 position:relative;

 margin-bottom:.8rem

}

.footer a {

 color:#fff;

}

.footer a:hover,

.footer a:focus {

 color:#fff;

 text-decoration:underline

}

.footer .widget-social {

 margin-bottom:3rem

}

.footer .widget-social::after {

 display:block;

 clear:both;

 content:''

}

.contact-info {

 margin-bottom:0

}

.contact-info li {

 position:relative;

 line-height:1.4;

 margin-bottom:2.4rem

}

.contact-info-label {

 display:block;

 font-weight:400;

 color:#fff;

 text-transform:uppercase

}

.widget-newsletter p {

 margin-top:-.5rem;

 margin-bottom:1.5rem;

 line-height:1.5;

 max-width:360px

}

.widget-newsletter form {

 position:relative;

 margin-bottom:0;

 max-width:390px

}

.widget-newsletter .form-control {

 height:4.8rem;

 font-weight:400;

 font-size:1.4rem;

 line-height:1;

 color:#686865;

 border:1px solid #ffffff;

 background-color:#ffffff;

 padding:1.35rem 14rem 1.35rem 2.5rem;

 margin-bottom:1rem;

 border-radius:40px

}

.widget-newsletter .form-control:focus {

 color:#686865;

 border-color:#f2f2f2;

 background-color:#f2f2f2

}

.widget-newsletter .form-control::-webkit-input-placeholder {

 color:#686865

}

.widget-newsletter .form-control:-ms-input-placeholder {

 color:#686865

}

.widget-newsletter .form-control::-ms-input-placeholder {

 color:#686865

}

.widget-newsletter .form-control::placeholder {

 color:#686865

}

.widget-newsletter .btn {

 position:absolute;

 right:-1px;

 top:0;

 display:inline-block;

 font-weight:600;

 font-size:1.4rem;

 line-height:1;

 font-family:'Open Sans', sans-serif;

 letter-spacing:0;

 color:#fff;

 border-color:#009f33;

 background-color:#009f33;

 text-transform:uppercase;

 border-radius:0;

 padding:1.6rem 1.9rem 1.6rem 1.5rem;

 border-radius:0  40px 40px 0

}

.widget-newsletter .btn:hover,

.widget-newsletter .btn:focus {

 color:#fff;

 background-color:#0099e6

}

.footer-bottom {

 display:flex;

 align-items:flex-start;

 flex-direction:column;

 padding-top:2.5rem;

 padding-bottom:2.1rem;

 border-top:1px solid #3d3d38

}

.footer-bottom .contact-info {

 margin-bottom:1.5rem;

 margin-left:auto;

 margin-right:auto

}

.footer-bottom .contact-info li {

 margin-bottom:0

}

.footer-copyright {

 margin-left:auto;

 margin-right:auto;

 margin-bottom:1.2rem

}

.footer-payments {

 margin-left:auto;

 margin-right:auto

}

#scroll-top {

 height:40px;

 position:fixed;

 right:15px;

 width:40px;

 z-index:9999;

 bottom:0;

 background-color:#404040;

 font-size:16px;

 color:#fff;

 text-align:center;

 line-height:1;

 padding:11px 0;

 visibility:hidden;

 opacity:0;

 border-radius:5px 5px 0 0;

 transition:all .3s;

 -webkit-transition:all .3s;

 transform:translateY(40px);

 -webkit-transform:translateY(40px);

 -ms-transform:translateY(40px)

}

#scroll-top:hover,

#scroll-top:focus {

 background-color:#555

}

#scroll-top.fixed {

 visibility:visible;

 opacity:1;

 transform:translateY(0);

 -webkit-transform:translateY(0);

 -ms-transform:translateY(0)

}

@media screen and (min-width: 768px) {

 .footer .widget-social .social-icons {

  float:right;

  margin-bottom:0

 }

}

@media screen and (min-width: 992px) {

 .footer-top .widget {

  margin-bottom:1.3rem

 }

 .footer-middle {

  padding-top:3rem;

  padding-bottom:2.1rem

 }

 .footer-bottom {

  flex-direction:row

 }

 .footer-copyright {

  margin-bottom:0;

  margin-left:0;

  margin-right:0

 }

 .footer-payments {

  margin-left:2rem;

  margin-right:0;

  margin-bottom:0

 }

 .footer .social-icons {

  margin-left:auto

 }

 .footer-bottom .contact-info {

  margin-bottom:0;

  margin-right:0

 }

}

@media screen and (min-width: 1200px) {

 .footer-payments {

  margin-left:7.2rem

 }

}

@media screen and (max-width: 767px) {

 .footer .footer-top .widget {

  margin-bottom:2rem

 }

}